## user 15 V1UUS35H.15-41-3 d5d29 release-keys
- Manufacturer: motorola
- Platform: parrot
- Codename: cusco
- Brand: motorola
- Flavor: user
- Release Version: 15
- Kernel Version: 5.10.218
- Id: V1UUS35H.15-41-3
- Incremental: d5d29
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/cusco/cusco:12/V1UUS35H.15-41-3/d5d29:user/release-keys
- OTA version: 
- Branch: user-15-V1UUS35H.15-41-3-d5d29-release-keys-173
- Repo: motorola/cusco
